.zw-product-header,.za-newsletter-container,span#rmobile-error {
    display: none !important
}

.zpromotion {
    /* z-index:99; */
}

.close-signup,.signing .signup {
    cursor: pointer
}

.close-signup {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 13px;
    color: #27aac8
}

.signup-toggle-container {
    display: none;
    width: 450px;
    height: auto;
    z-index: 10;
    padding: 30px 0;
    position: absolute;
    top: 33px;
    right: 0;
    background-color: #f4fafc;
    border: 1px solid #ddd;
    -webkit-transition: width .5s ease;
    -o-transition: width .5s ease;
    transition: width .5s ease
}

.inline-signup .form-control {
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

.inline-signup .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #eee
}

.inline-signup input:focus::-webkit-input-placeholder {
    color: #999
}

.inline-signup input:focus:-moz-placeholder {
    color: #999
}

.inline-signup input:focus:-ms-input-placeholder {
    color: #999
}

.inline-signup input:focus::-moz-placeholder {
    color: #999
}

.inline-signup input:focus,.signup-toggle-container .form-control:focus {
    border-color: #eee
}

.inline-signup :-moz-placeholder,.inline-signup :-ms-input-placeholder,.inline-signup ::-moz-placeholder,.inline-signup ::-webkit-input-placeholder {
    font-size: 12px
}

.inline-signup :-ms-input-placeholder {
    font-size: 14px
}

.inline-signup ::-webkit-input-placeholder {
    font-size: 14px
}

.inline-signup select.form-control {
    width: 98%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.inline-signup h3 {
    text-align: center;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 400
}

.inline-signup .za-newsletter-container {
    display: none !important
}

.inline-signup .btn-prim,.inline-signup .btn-prim:focus,.inline-signup .btn-prim:hover {
    background-color: #f0483e
}

.inline-signup .sign-agree {
    font-size: 10px;
    top: -5px;
    line-height: 15px
}

.inline-signup .sign-agree a {
    color: #999
}

.inline-signup .social {
    color: #999;
    text-align: center;
    cursor: pointer
}

.inline-signup .social p {
    color: #b3b3b3;
    margin-bottom: 15px
}

.inline-signup .social li {
    display: inline-block;
    text-align: center;
    margin: 0 10px
}

.signupform {
    margin: 0 auto;
    max-width: 80%
}

.za-name-container {
    display: none
}

.signupform .form-group {
    margin-bottom: 10px;
    position: relative
}

select.ZI-country {
    border-radius: 0;
    width: 324px;
    font-weight: lighter;
    font-family: Open Sans,arial;
    font-size: 13px;
    color: #d6d6d6;
    padding: 4px 0 4px 5px;
    border: 1px solid #e0e0e0;
    font-weight: 400;
    color: #444
}

.form-control {
    display: block;
    width: 91%;
    height: 32px;
    padding: 5px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #eee
}

select.form-control {
    height: 48px;
    width: 99%;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none
}

select::-ms-expand {
    display: none
}

.select-placeholder-color {
    color: #999
}

.signupform .form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.signupform .form-control:-ms-input-placeholder {
    color: #999
}

.signupform .form-control::-webkit-input-placeholder {
    color: #999
}

.signupform .form-control[disabled],.signupform .form-control[readonly],.signupform fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eee;
    opacity: 1
}

.btn-signup {
    display: inline-block;
    background-color: #48bbb4;
    padding: 0 25px;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: .03em;
    line-height: 48px;
    border: 0;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.05);
    cursor: pointer
}

.btn-signup:focus,.btn-signup:hover {
    background-color: #31a39b;
    outline: 0
}

.signupform .btn-signup {
    display: block;
    width: 100%
}

.password-strength {
    background: none repeat scroll 0 0 #f7f7f7;
    display: block;
    float: right;
    margin-left: 351px;
    margin-top: -35px;
    width: 50px;
    display: none;
    position: absolute;
    top: 43px;
    right: 30px
}

.password-strength,.password-strength div {
    border-radius: 5px;
    height: 13px
}

.password-strength {
    right: 39px
}

.field-msg {
    width: 98%
}

.field-msg .error {
    color: #db6767;
    font-size: 12px
}

.field-error .field-msg {
    display: block !important
}

.za-captcha-container input[type='text'] {
    width: 220px;
    margin-top: 6px
}

.social {
    color: #999;
    text-align: center;
    cursor: pointer
}

.social p {
    color: #b3b3b3;
    margin-bottom: 15px
}

.social li {
    display: inline-block;
    text-align: center;
    margin: 0 10px
}

.social-signup {
    text-align: center;
    border-top: 1px solid #ccc;
    cursor: pointer;
    padding-top: 30px;
    margin-top: 25px;
    position: relative
}

.social-signup p {
    color: #777;
    display: inline-block;
    position: absolute;
    top: -13px;
    width: 130px;
    padding: 2px;
    background: #fff;
    left: 50%;
    margin-left: -63px
}

.social-signup li {
    width: 22px;
    height: 22px;
    text-align: center;
    display: inline-block
}

.social-signup li+li {
    margin-left: 15px
}

.social-icons-list,.social-sign-in {
    display: inline-block;
    vertical-align: middle
}

.social-sign-in {
    padding: 15px 0
}

[class^='social-icon-'] {
    background-image: url(/sites/zweb/images/books/zoho-social-icons-1x.png);
    margin: 0 5px;
    background-repeat: no-repeat;
    background-size: 200px 131px;
    display: inline-block;
    vertical-align: middle
}

.social-icon-google {
    background-position: -12px -75px;
    width: 111px;
    height: 47px
}

.social-icon-yahoo {
    background-position: -43px -43px;
    width: 21px;
    height: 21px
}

.social-icon-fb {
    background-position: -73px -43px;
    width: 21px;
    height: 21px
}

.social-icon-linkedin {
    background-position: -103px -43px;
    width: 21px;
    height: 21px
}

.social-icon-twitter {
    background-position: -133px -43px;
    width: 21px;
    height: 21px
}

.social-icon-windows {
    background-position: -165px -45px;
    width: 18px;
    height: 18px
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),only screen and (min-device-pixel-ratio:2) {
    [class^='social-icon-'] {
        background-image:url(/sites/zweb/images/books/zoho-social-icons-2x.png)
    }
}

.ZI-popup {
    top: 50%;
    left: 50%;
    max-width: 650px;
    width: 75%;
    background: #fff;
    padding: 30px;
    z-index: 222;
    position: fixed;
    box-shadow: -2px 0 6px #666;
    -webkit-box-shadow: -2px 0 6px #666;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.ZI-popup h3 {
    color: #555454;
    font-size: 24px;
    font-weight: lighter
}

.ZI-con-desc {
    color: #666;
    clear: both;
    margin: 10px 0 30px;
    line-height: 24px;
    float: left
}

.ZI-load {
    background-color: #000;
    opacity: .3;
    position: fixed;
    z-index: 101;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0
}

.ZI-loading {
    background: url(/sites/zweb/images/books/loading.gif) no-repeat;
    background-position: 16px 17px;
    height: 37px;
    width: 230px;
    margin: 10px auto;
    clear: both
}

::-webkit-input-placeholder {
    color: #acacac
}

a,body,div,em,h3,html,iframe,img,p,span,u {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: 0
}

header,section {
    display: block;
}

a {
    color: #226ed5;
    text-decoration: none
}

body,html {
    width: 100%;
    height: 100%
}

.btn-signup,.form-control,.form-field,body {
    font-family: Averta,Source Sans Pro,Arial,Helvetica Neue,Helvetica
}

body {
    /* max-width: 1536px; */
    position: relative;
    font-size: 16px
}

input,select {
    font-size: 16px !important
}

.sign-header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1;
    max-width: 1536px;
    height: 60px;
    width: 100%;
}

.product-name,.sign-in {
    position: absolute;
    left: -15px;
    right: 0;
    height: 60px;
    line-height: 60px;
    font-weight: 600;
    border-bottom: 1px solid #e6ebf0
}

.sign-in {
    font-size: 15px;
    color: #aaa;
    left: 40%;
    margin-right: 1%;
    padding-right: 1%;
    text-align: right;
    background-color: #fff
}

.product-name {
    font-size: 24px;
    color: #000;
    margin-left: 1%;
    padding-left: 1%;
    background-color: #ebf4fc;
    right: 60%;
}

.product-name a {
    display: inline-block;
}

.product-name span {
    color: #000;
    vertical-align: middle
}

.books-logo {
    width: 35px;
    height: 35px;
    vertical-align: middle;
    margin-right: 5px
}

.testimonial-section {
    position: fixed;
    top: 60px;
    bottom: -85px;
    width: 40%;
    max-width: 600px;
    background-color: #ebf4fc
}

.testimonial {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 370px;
}

.testimonial:before {
    content: '';
    width: 60px;
    height: 35px;
    position: absolute;
    top: -20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #ebf4fc url(/sites/zweb/images/books/quote.svg) 50% no-repeat;
    z-index: 111
}

.testimonial-content {
    border-top: 1px solid #d6e0e9;
    padding: 25px 20px 20px;
    line-height: 36px;
    font-family: Solway,serif;
    color: #000;
    margin-top: 0px;
}

.customer-info,.testimonial-content {
    border-bottom: 1px solid #d6e0e9;
    text-align: center
}

.customer-info {
    font-size: 0;
    padding: 15px 35px
}

.customer-img {
    width: 20%
}

.customer-details,.customer-img {
    display: inline-block;
    vertical-align: middle
}

.customer-details {
    max-width: 75%;
    margin-left: 5%;
    text-align: left;
    font-size: 14px
}

.customer-name {
    font-size: 18px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px
}

.form-grp {
    margin-bottom: 10px;
    position: relative
}

.form-field {
    display: block;
    line-height: 1.42857143;
    background-color: #fff;
    background-image: none;
    border: 1px solid #eee;
    cursor: pointer
}

.za-email-suggestion,.za-newsletter-container,.za-tos-container {
    line-height: 18px;
    font-size: 13px
}

.za-newsletter-container .newsletter-label,.za-tos-container .tos-label {
    cursor: pointer;
    display: inline-block;
    width: 90%;
    margin-bottom: 5px
}

.za-newsletter-container .newsletter-checkbox,.za-tos-container .tos-checkbox {
    cursor: pointer;
    width: 5%;
    float: left;
    height: 15px;
    vertical-align: top
}

.social-icon-google {
    width: 110px
}

.social-icon-yahoo {
    background-position: -43px -12px
}

.social-icon-fb {
    background-position: -73px -12px
}

.social-icon-linkedin {
    background-position: -103px -12px
}

.social-icon-twitter {
    background-position: -133px -12px
}

.social-icon-windows {
    background-position: -165px -14px
}

.signup-section {
    width: 60%;
    padding: 90px 0 50px;
    position: absolute;
    left: 35%;
}

.signup-heading {
    width: 490px;
    font-size: 24px;
    line-height: 1.5em;
    margin: 0 auto 15px;
    text-align: center
}

.heading-description {
    font-size: 16px;
    margin: 5px auto 26px;
    width: 80%;
    color: #8d8d8d;
    text-align: center
}

.signup-container {
    width: 450px;
    margin: auto
}

.signupform {
    -webkit-tap-highlight-color: transparent
}

.signupform .form-group {
    margin-bottom: 13px
}

@media screen and (min--moz-device-pixel-ratio:0) {
    select:-moz-focusring {
        color: #000;
        color: transparent;
        text-shadow: 0 0 0 #000
    }

    .form-grp select.form-field {
        padding-left: 28px
    }
}

.form-field,.form-group .form-control {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 12px;
    height: auto;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0
}

.form-group .form-control,.form-grp .form-field {
    padding-left: 40px;
    border-color: #d6d6d6
}

.form-group .form-control:focus,.form-grp .form-field:focus {
    border: 1px solid #226ed5
}

.company-name-container:after,.za-contact-number-container:after,.za-country-container:after,.za-country_state-container:after,.za-email-container:after,.za-password-container:after {
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    content: '';
    position: absolute;
    top: 13px;
    left: 11px
}

.company-name-container:after {
    background-image: url(/sites/zweb/images/books/org.svg)
}

.za-email-container:after {
    background-image: url(/sites/zweb/images/books/mail.svg)
}

.za-contact-number-container:after {
    background-image: url(/sites/zweb/images/books/call.svg)
}

.za-password-container:after {
    background-image: url(/sites/zweb/images/books/password.svg)
}

.za-country_state-container:after {
    background-image: url(/sites/zweb/images/books/state.svg)
}

.za-country-container:before,.za-country_state-container:before {
    position: absolute;
    width: 6px;
    height: 6px;
    border-top: 2px solid #bfbfbf;
    border-left: 2px solid #bfbfbf;
    right: 7%;
    content: '';
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-135deg);
    -ms-transform: translateY(-50%) rotate(-135deg);
    transform: translateY(-50%) rotate(-135deg)
}

.za-country-container:before {
    display: none
}

.newsletter-checkbox,.tos-checkbox {
    margin-left: 0
}

.btn-signup,.btn-signup:focus,.btn-signup:hover {
    background-color: #226ed5
}

@media(min-height: 700px) {
    body,html {
        overflow:hidden
    }

    .signup-section {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}

@media(min-height: 1050px) {
    .signup-section,.testimonial {
        top:40%
    }
}

@media(min-width: 1537px) {
    body {
        font-size:20px
    }

    .sign-header {
        max-width: none;
    }

    .product-name {
        margin-left: 15px;
        padding-left: 15px;
        max-width: 600px;
    }

    .sign-in {
        left: 600px;
        margin-right: 15px;
        padding-right: 15px;
        font-size: 20px
    }

    .testimonial {
        width: 520px
    }

    .testimonial-content {
        line-height: 42px
    }

    .customer-name {
        font-size: 22px
    }

    .customer-name+p {
        font-size: 16px
    }

    .signup-heading {
        font-size: 27px
    }

    .signupform {
        max-width: 90%
    }

    .form-field,.form-group .form-control {
        padding: 13px 12px 13px 32px
    }

    .company-name-container:after,.za-contact-number-container:after,.za-country-container:after,.za-country_state-container:after,.za-email-container:after,.za-password-container:after {
        top: 16px
    }
}

@media(max-width: 1024px) {
    .sign-header {
        background-color:#fff
    }

    .product-name,.sign-in {
        background-color: rgba(0,0,0,0);
        margin-left: 3%;
    }

    .testimonial-section {
        display: none
    }

    .signup-section {
        width: 100%;
        left: auto
    }

    .signup-container {
        width: 70%
    }
}

@media screen and (max-width: 650px) {
    .signup-container {
        width:auto
    }
}

@media screen and (max-width: 500px) {
    .product-name,.sign-in {
        font-size:14px;
        left: 0;
        right: 0
    }

    .product-name {
        z-index: 2
    }

    .signup-heading {
        width: 300px;
        font-size: 18px
    }

    .heading-description {
        font-size: 14px
    }
}

@media(max-width: 400px) {
    .product-name span {
        display:none
    }

    .signup-container {
        padding: 0 4%
    }

    .signupform {
        max-width: 100%
    }
}

.za-country_code-container #rmobile {
    padding-left: 40px !important
}

.ccodelabel {
    font-size: 14.5px !important;
    left: 10px !important;
    top: 17.5px !important
}

.za-country_code-container select {
    height: 0;
    width: 0;
    position: absolute;
    border: 0
}

.za-country_code-container #rmobile {
    padding-left: 70px
}

.ccodelabel {
    width: 34px;
    position: absolute;
    left: 36px;
    top: 14.5px;
    font-size: 16px;
    color: #555
}

.otp-background {
    background-color: #131a2b;
    opacity: .6;
    position: fixed;
    z-index: 101;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0
}

.otp-container {
    border-radius: 15px;
    top: 50%;
    left: 50%;
    max-width: 400px;
    width: 75%;
    background: #fff;
    padding: 30px;
    z-index: 222;
    position: fixed;
    text-align: center;
    -moz-box-shadow: 3px 4px 7px #878d9d;
    box-shadow: 3px 4px 7px #878d9d;
    -webkit-box-shadow: 3px 4px 7px #878d9d;
    transform: translate(-50%,-50%)
}

.otp-field {
    width: 60%;
    box-sizing: border-box;
    padding: 10px 12px;
    height: auto;
    outline: 0;
    margin: 10px 7px;
    border: 1px solid #d6d6d6;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0
}

.btn-verify {
    padding: 10px 15px;
    font-weight: 600;
    font-size: 13px !important;
    color: #fff;
    background: #226ed5;
    border: 0;
    border-radius: 5px;
    cursor: pointer
}

.close-otp-popup {
    position: absolute;
    top: 12px;
    height: 20px;
    width: 20px;
    right: 13px;
    cursor: pointer
}

.verifytitle {
    padding-top: 23px;
    font-size: 18px;
    font-weight: 600
}

.verifyheader {
    font-size: 13px;
    padding: 15px 0 10px;
    color: #333
}

.otpmobile {
    padding: 10px
}

.resendotp,.change {
    padding-left: 5px;
    font-weight: 600;
    font-size: 14px;
    cursor: pointer;
    color: #2c85ff
}

.otp-popup-img {
    width: 65px;
    height: 65px
}

.za-submitbtn-otp {
    margin-top: 15px
}

.resent-help {
    font-size: 12px;
    color: #929daf
}

.resendotp.nonclickelem {
    opacity: .3;
    pointer-events: none
}

.changeloadbtn {
    opacity: .3;
    pointer-events: none
}

.verifyheader {
    display: none
}
